@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url(Open+Sans_400_italic.eot); /* {{embedded-opentype-gf-url}} */
    src: local('☺'),
        url(Open+Sans_400_italic.eot?#iefix) format('embedded-opentype'), /* {{embedded-opentype-gf-url}} */
        url(Open+Sans_400_italic.woff) format('woff'), /* http://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff */
        url(Open+Sans_400_italic.ttf) format('truetype'), /* http://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBiwlidHJgAgmTjOEEzwu1L8.ttf */
        url(Open+Sans_400_italic.svg#Open+Sans_400_italic) format('svg'); /* {{svg-gf-url}} */
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: url(Open+Sans_700_italic.eot); /* {{embedded-opentype-gf-url}} */
    src: local('☺'),
        url(Open+Sans_700_italic.eot?#iefix) format('embedded-opentype'), /* {{embedded-opentype-gf-url}} */
        url(Open+Sans_700_italic.woff) format('woff'), /* http://fonts.gstatic.com/s/opensans/v15/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff */
        url(Open+Sans_700_italic.ttf) format('truetype'), /* http://fonts.gstatic.com/s/opensans/v15/PRmiXeptR36kaC0GEAetxjdGNerWpg2Hn6A-BxWgZ_I.ttf */
        url(Open+Sans_700_italic.svg#Open+Sans_700_italic) format('svg'); /* {{svg-gf-url}} */
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url(Open+Sans_400_normal.eot); /* {{embedded-opentype-gf-url}} */
    src: local('☺'),
        url(Open+Sans_400_normal.eot?#iefix) format('embedded-opentype'), /* {{embedded-opentype-gf-url}} */
        url(Open+Sans_400_normal.woff) format('woff'), /* http://fonts.gstatic.com/s/opensans/v15/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff */
        url(Open+Sans_400_normal.ttf) format('truetype'), /* http://fonts.gstatic.com/s/opensans/v15/cJZKeOuBrn4kERxqtaUH3SZ2oysoEQEeKwjgmXLRnTc.ttf */
        url(Open+Sans_400_normal.svg#Open+Sans_400_normal) format('svg'); /* http://fonts.gstatic.com/l/font?kit=cJZKeOuBrn4kERxqtaUH3Zbd9NUM7myrQQz30yPaGQ4&skey=62c1cbfccc78b4b2&v=v15#OpenSans */
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url(Open+Sans_700_normal.eot); /* {{embedded-opentype-gf-url}} */
    src: local('☺'),
        url(Open+Sans_700_normal.eot?#iefix) format('embedded-opentype'), /* {{embedded-opentype-gf-url}} */
        url(Open+Sans_700_normal.woff) format('woff'), /* http://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff */
        url(Open+Sans_700_normal.ttf) format('truetype'), /* http://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzJS3E-kSBmtLoNJPDtbj2Pk.ttf */
        url(Open+Sans_700_normal.svg#Open+Sans_700_normal) format('svg'); /* {{svg-gf-url}} */
}
@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: url(Roboto+Slab_400_normal.eot); /* {{embedded-opentype-gf-url}} */
    src: local('☺'),
        url(Roboto+Slab_400_normal.eot?#iefix) format('embedded-opentype'), /* {{embedded-opentype-gf-url}} */
        url(Roboto+Slab_400_normal.woff) format('woff'), /* http://fonts.gstatic.com/s/robotoslab/v7/y7lebkjgREBJK96VQi37ZobN6UDyHWBl620a-IRfuBk.woff */
        url(Roboto+Slab_400_normal.ttf) format('truetype'), /* http://fonts.gstatic.com/s/robotoslab/v7/y7lebkjgREBJK96VQi37ZiwlidHJgAgmTjOEEzwu1L8.ttf */
        url(Roboto+Slab_400_normal.svg#Roboto+Slab_400_normal) format('svg'); /* http://fonts.gstatic.com/l/font?kit=y7lebkjgREBJK96VQi37ZnNsigHlcrQGNV8nkUSFQfc&skey=a9ad6a4717e923f0&v=v7#RobotoSlab */
}
